#2810 closed enhancement (fixed)

Remove sparc/sis BSP variant

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 5.1
Component: arch/sparc Version: 5
Severity: normal Keywords:
Cc: Jiri Gaisler Blocked By:
Blocking:

Description

As discussed in the following thread, the sparc/sis BSP variant is no longer necessary and can be removed.

https://lists.rtems.org/pipermail/devel/2016-November/016383.html

This ticket is to track that removal.

Attachments (1)

0001-Remove-sparc-sis-BSP.patch (8.0 KB) - added by Joel Sherrill on Nov 15, 2016 at 6:21:26 PM.

Download all attachments as: .zip

Change History (6)

Changed on Nov 15, 2016 at 6:21:26 PM by Joel Sherrill

comment:1 Changed on Nov 15, 2016 at 6:22:19 PM by Joel Sherrill

Cc: Jiri Gaisler added

comment:2 Changed on Nov 29, 2016 at 3:29:21 PM by Joel Sherrill <joel@…>

Resolution: fixed
Status: newclosed

In de7b174e381ee60686487c03c6db8d0ed7596da1/rtems:

Remove sparc/sis BSP.

closes #2810.

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Oct 10, 2017 at 6:56:37 AM by Sebastian Huber

Component: bspsarch/sparc

comment:5 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.